body {
    font-family: "Montserrat", sans-serif;
    font-size: 13px;
    font-weight: 500;
    -webkit-font-smoothing: antialiased;
    padding: 0;
    margin: 0; 
    background-color: #F5F5F5;
}

#top {
    position: fixed;
    background-color: #036fab;
    height: 55px;
    padding: 5px;
    margin: 0px 0px 10px -10px;
    width: 101%;
    flex: 0 0 auto;
    -webkit-box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.26);
    -moz-box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.26);
    box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.26);
}

#bottom {
    position: relative;
    padding: 5px;
    margin: 10px 0px 0px 0px;
}

#left {
    position:relative;
    float: left;
    top: 3.7rem;
    padding: 5px;
    width: 13.5rem;
    height:87.5%;
    margin-left: -20px;
    overflow-y: auto;
    overflow-x: hidden;
}


.left_content {
    position:absolute; 
    top: 3.5rem;
    margin-right:auto;
    margin-left: auto;
    width: 101%;
    height:40% ;
    z-index: -1;
}



